/* Base CSS overwrite styling */

/* Dashboard styling for equal-height */

.ubf-features figcaption h3 { margin-top: 5px!important; }

/*.ubf-features .fullWidth .well {
	    min-height: 172px;
	    padding: 20px 9px 20px 9px;
}*/

.ubf-features figure.thumbnail,
#mapStart figure.thumbnail {
	background: transparent;
}

#currentDraft p {
	margin: 0;
}

/* File upload styling */

#files {
	position : relative;
	text-align : right;
	opacity : 0;
	z-index : 2;
	display : none;
	-moz-opacity:0;
}

#drop-area {
  border: 2px dashed #ccc;
  border-radius: 20px;
  padding: 20px;
}

#drop-area.highlight { border-color: purple; }

.filesPending { margin-top: 45px; }

#kmlFileList {
	max-height: 150px;
	overflow-y: scroll;
}

.clearProject  { margin-right: 0; }

.dashRow { margin:0px; }

.dashpanel { margin: 10px; }

#createRequest textarea { width: 80%; }

#uploadIcon span { margin-top: 0; }



/* Modals styling */

.wb-popup-mid {
	height: 530px;
	width: 600px;
	z-index: 580000;
}

#searchBar .input-group-btn {
	vertical-align: middle!important;
}

#searchTooltip {
	margin: 0 0 0 0.5em;
	vertical-align: top;
}

.wb-popup-mid .modal-footer {
	position:fixed;
	bottom: 0;
	width: 100%;
}

.wb-popup-mid .modal-footer-sticky {
	position:sticky;
	bottom: 0;
	width: 100%;
}

.wb-popup-mid .modal-header-sticky {
	position:sticky;
	top: 0;
	width: 100%;
	z-index: 990000;
}

#connectedSiteLabel {
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}



#tower-popup.wb-popup-mid {
	/*height: 470px;*/
	height: auto;
	width: 900px;
}

#site-popup.wb-popup-mid {
	height: 460px;
	width: 900px;
}

.eligibility-modal-body {	
	padding: 15px;
}

#route-popup.wb-popup-mid {
	width: 900px;
}

#confirmationMessages.wb-popup-mid {
    z-index: 580000;
    height: 500px;
}

#uploadRequestPopup.wb-popup-mid {
    z-index: 580000;
    width: auto;
    height: 470px;
}

#error-confirmation-popup.wb-popup-mid { height: 250px; }

#uploadRequestPopup.wb-popup-full { z-index: 580000; }

#requestStepOnePopup.wb-popup-mid {
    z-index: 580000;
    width: 600px;
    height: 350px;
}

#requestStepOnePopup.wb-popup-full { z-index: 580000; }

#confirmDeleteResponse {
	z-index: 580000;
	width: auto;
    height: 220px;
}

#deletePopup.wb-popup-mid {
    z-index: 580000;
    width: 600px;
    height: 220px;
}

.modal-header--sticky {
  position: sticky;
  top: 0;
  background-color: inherit;
  z-index: 2003;
}

.modal-footer--sticky {
  position: sticky;
  bottom: 0;
  background-color: inherit;
  z-index: 2003;
}

#meta-popup.wb-popup-mid,
#tower-popup.wb-popup-mid,
#site-popup.wb-popup-mid {
   z-index: 580000;
}

.modalGreaterHeight { height: 570px; }

.modalNormalHeight { height: 400px; }

#session-timeout-popup.wb-popup-mid {
	width: 700px;
	height: 430px;
	z-index: 600000;
}

/* IBC Banner styling */

.bannerImage {
	display: block;
	background: #335075;
    background-image: url("/app/scr/sittibc/web/angular/img/ibc/isedBanner120px.png");
    background-repeat: no-repeat;
	background-position: right center;
    height: 120px;
}

#internalDataBannerOther p {
	padding: 0.5em;
    margin: 0;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
}


#layers {
  position: fixed;
  width: 100%;
  height: 16%;
  bottom: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 900;
  /*cursor: pointer;*/
  margin-bottom: 0!important;
}

/* Overlay styling */

#loading-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: none;
	align-items: center;
	background-color: #000;
	z-index: 2002;
	opacity: 0.2;
}

/* Styling for loading overlay */
.fsLoadingOverlay{ 
	z-index: 550000; 
}

/*.fsTooltipInner,*/
/*.fsTooltipArrow {*/
/*	z-index: 3999;*/
/*}*/

.fsSessionPopup { z-index: 600000; }

#validating-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: none;
	align-items: center;
	background-color: #000;
	z-index: 550000;
	opacity: 0.9;
}

.loading-icon {
	position: absolute;
	border-top: 5px solid #fff;
	border-right: 5px solid #fff;
	border-bottom: 5px solid #fff;
	border-left: 5px solid #767676;
	border-radius: 100px;
	width: 100px;
	height: 100px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	margin-left: -20px;
	top: 40%;
	margin-top: -20px;
	z-index: 4;
	-webkit-animation: spin 1s linear infinite;
	-moz-animation: spin 1s linear infinite;
	animation: spin 1s linear infinite;
}

/* Loading spinner styling */

@-moz-keyframes spin { 
	100% {
		-moz-transform: rotate(360deg);
	}
}

@-webkit-keyframes spin {
	100% {
	-webkit-transform: rotate(360deg);
	}
}

@keyframes spin { 
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes spin { 100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}


/* Eligibility mapping tool Styling overwrite */

.radiobuttonSub label {
	padding-left: 20px;
	font-weight: 400;
}


/* Potentially not used start */

/* .colBBMWide {
	float: left;
	width: 100%;
	margin: 0 3px 0 0;
	padding: 0;
}

.colBBMWide {
	float: left;
	width: 100%;
	margin: 0 3px 0 0;
	padding: 0;
} 

.yellowBorder {
	border: solid #ECC838 1px;
}

.greenBorder {
	border: solid #7BCF67 1px;
}

.colBBM3 {
	float: left;
	width: 50%;
	margin: 0 3px 0 0;
	padding: 0;
}

.colBBM4 {
	float: left;
	width: 27%;
	margin: 0 3px 0 0;
	padding: 0;
}

.colBBM5 {
	float: left;
	width: 20%;
	margin: 0 3px 0 0;
	padding: 0;
}

.buttonLine {
	height: 1px;
	background-color: #CCC;
	color: #CCC;
	border: none;
}

div.center div.info {
	border: 1px solid #336699;
	background-color: #CFE4FF;
	color: #000000;
	padding: .6em;
}

div.formHeader2col {
	background-color: #003366;
	color: #FFFFFF;
	width: 99.5%;
	border: #003366 1px solid;
	padding-top: 1px;
	padding-bottom: 1px;
	font-size: 1em;
	font-weight: bold;
	font-style: normal;
	vertical-align: bottom;
	line-height: normal;
}

.hidefieldset {
	border: 0;
	padding: 0;
	margin: 0;
	display: block;
}


.formTable {
	display: table;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-style: solid;
	width: 99.5%;
}

.formTableLegend {
	display: table;
	width: 99.5%;
}

.mandatory {
	background-color: transparent;
	color: #ff0000;
	font-weight: bold;
}

div.leftColumn {
	width: 25%;
	display: block;
	FLOAT: left;
	margin-left: 3px;
	padding: 5px;
	margin-top: 1px;
	margin-bottom: 1px;
}

div.rightColumn {
	width: 70%;
	padding: 5px;
}

div.leftCol {
	width: 35%;
	display: block;
	FLOAT: left;
	margin-left: 3px;
	padding: 5px;
	margin-top: 1px;
	margin-bottom: 1px;
}

div.rightCol {
	width: 60%;
	padding: 5px;
}

.iconError {
	background-image: url("../images/error.gif");
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 20px;
}

div.center div.error {
	background-color: #FFCCCC;
	border: 1px solid #FF0000;
	color: #000000;
	padding: 0.6em;
	margin-bottom: 8px;
}
*/ 
/* Potentially not used end */

.resize-handle {
	width: 20px;
	height: 20px;
	background-color: #666;
	position: absolute;
	bottom: 0;
	right: 0;
	cursor: se-resize;
	resize: both;
	
}

#map_canvas {
	height: 800px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.draggable {
  border: 3px solid #000;
  border-radius: .3em;
  padding: 3px;
  cursor: move;
}

.draggable.over {
  border: 3px dotted #666666;
}

.ie8 div.mapStyle {
	width: 800px;
	height: 600px;
}

/* Main index page */

#details-panel1 {
	overflow: auto;
	max-height: 70vh;
	width: 100%;
	margin-bottom: 15px;
}

#details-panel2 {
	overflow: auto;
	max-height: 70vh;
	width: 100%;
	margin-bottom: 15px;
}

/* .tgl-panel {
	padding: 1rem;
}*/


/* Sub banner overwrite styling */

/* .subbanner {
	color: #333333;
	font-family: Arial;
	font-size: 200%;
	margin: 0 0 20px;
	min-height: 42px !important;
	padding: 10px 0 0 10px;
	position: relative;
}

.subbanner a:link, .subbanner a:visited, .subbanner a:hover, .subbanner a:active {
	color: #333333;
	text-decoration: none;
}

.subbanner a:hover {
	text-decoration: underline;
}

.subbanner {
	margin-bottom: 0;
}*/


.eligible {
	background: url("../images/checkmark-DB.png") no-repeat scroll;
	padding-left: 30px !important;
	font-size: 150%;
	color: #003366;
	height: 25px;
	vertical-align: middle;
	font-family: arial;
}

/* .middleText {
	height: inherit;
	vertical-align: middle;
	padding-top: 5px !important;
}

.largeArial {
	font-size: 120%;
	font-weight: bold;
	font-family: arial;
}

.mapEligible {
	background: url("../images/checkmark-DB.png") no-repeat scroll 2px 3px rgba(0, 0, 0, 0);
}

.mapPopup {
	padding-left: 30px !important;
	font-size: 125%;
	font-weight: bolder;
	color: #003366;
}

#aboutArea {
	background-color: #f3f2f2;
	border: 1px solid #dddddd;
}

#aboutArea .boldLabel {
	font-weight: bold;
}

#aboutArea p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px 5px 5px 5px;
}

.negative10LeftMargin {
	margin-left: -10px;
}


.detailsMarginLeft10 {
	margin-left: 10px !important;
}*/

summary:hover, summary:focus {
	background: #eee !important;
}

[class*="border-"]>p {
	padding: 5px 0px !important;
}



/* #wb-main-in>.grid-12>.span-12 [class*="span-"] img, #wb-main-in>.span-6 [class*="span-"] img {
	width: auto !important;
}


.hexlegend {
	font-size: 1.1em;
}

.marginLeft0 {
	margin-left: 0px;
}
*/

input[type="submit"] {
	display: inline;
}

.selection label {
	font-weight: 700;
	margin-bottom: 0px;
	cursor: pointer;
}

div.pagelinks a {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #DDDDDD;
	margin-left: 5px;
	padding: 2px 8px;
}

div.center div.pagelinks a:visited:hover, div.center div.pagelinks a:hover,
	div.center div.pagelinks a:active {
	background-color: #336699;
	border-color: #FFFFFF;
	color: #FFFFFF;
}

div.center div.pagelinks a:link:hover {
	color: #FFFFFF;
}

input.readOnly {
	background: none repeat scroll 0 0 #CCCCCC;
}

.marginTop65 {
	margin-top: 6.5px;
}

/*End of Pagination*/
.font-xxxlarge {
	font-size: 2em;
	color: #036;
}

.font-xxxlarge-link {
	font-weight: bold !important;
	text-decoration: underline;
	font-family: arial, verdana;
}

.font-arial {
	font-family: arial, verdana;
}

.negativeBottomtMargin {
	margin-bottom: -5px;
}

.ic_error {
	background-position: 2px 5px !important;
}

.hide {
	display: none;
}



/**
 * ISED accent colours
 */
 
.text-nightBlue {
	color: #054163;
}

.text-royalBlue {
	color: #157AC0;
}

.text-darkRed {
	color: #BA2D34;
}

.text-orange {
	color: #E47625;
}

.text-purple {
	color: #5B348A;
}

.text-brightGreen {
	color: #1E8441;
}

.text-lightSeaGreen {
	color: #25b4a8;
}

.text-lightColumbiaBlue {
	color: #9bc3db;
}

.labelCommunitiesBlue {
	color: blue;
	font-size: 12px
}

.labelCommunitiesBlack {
	color: black;
	font-size: 12px
}

.labelCommunitiesWhite {
	color: white;
	font-size: 12px
}

.labelSatelliteCommunitiesBlack {
	color: black;
	font-size: 12px
}

.labelSatelliteCommunitiesWhite {
	color: white;
	font-size: 12px
}

.smallerPadding {
	padding-left: 30px !important;
}

.font-smaller {
	font-size: 82%;
}



/* styles.css overwrite */

.page_navigation,.alt_page_navigation {
	padding-bottom: 5px;
	width: 50%;
	float: right;
}

.info_text {
	padding-bottom: 5px;
	width: 50%;
	float: left;
}

li.nostyle {
	list-style-type: none;
	display: none;
}

.page_navigation a,.alt_page_navigation a {
	padding: 3px 10px;
	margin: 2px;
}

.ui-state-disabled {
	display: none !important;
}

.ui-state-highlight {
	text-decoration: none;
	margin: 3px;
	border: 1px;
	font-weight: bold;
}

.ui-state-default {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #DDDDDD;
}

.content,.alt_content {
	color: black;
}

.content li,.alt_content li,.content>p {
	padding: 5px
}

.panelTitle {
	padding-left: 0;
}

.rowAdjustement {
	margin-left: 0;
	margin-right: 0;
}

.rowAdjustement2 {
	margin-left: 10px;
	margin-right: 10px;
}

#status-buttons .fa {
	padding: 1.2rem;
}

.mapLegend {
	/*background: #edeff3;*/
	padding: 1rem;
}

.eligibilityRequired{
	padding-left: 5px;
    color: #d3080c;
    font-weight: 700;
}

.requiredField {
	border: 0.1rem solid #a83238;
}

#details-panel2 legend {
	font-size: 18px;
}


.colourLegendText {
	display: block;
    width: 100%;
    padding: 0;
    font-size: 18px;
    line-height: inherit;
    color: #333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
    float: none;
    margin-bottom: 10px;
    
}

#details-panel2 label {
	font-weight: normal;
	padding-left: 0;
}

.publicLandingPage h2 {
	margin-top: 0;
}
.publicLandingPage .well {
	padding: 19px;
}


.filterLabel {
	display: initial;
}
	
input[type=search] {
	border: 0.1rem solid #e5e5e5;
	font-weight: normal;
	font-size: inherit;
	width: 600px;
	padding: 0.5rem;
}

#applicationInformation li {
	padding: 1rem;
	border-bottom: 0.1rem solid #e5e5e5;
}

#applicationInformation li:last-child { border-bottom: none; }

.btn-link {
	cursor: pointer;
	text-decoration: underline;
}

.alertLink {
	padding-left: 0;
	padding-right: 0;
	min-height: 0;
	padding-bottom: 0;
    padding-top: 0;
}

.countdown {
	font-size: 4rem;
	font-weight: lighter;
}

.mappingContainer, .ubfcontainer, .rapidResponseContainer { padding-left: 0;}

.validationError { border-color: #d3080c; }

.bgWhite {
	background: #ffffff;
	color: #000000;
}

#fileName { word-break: break-all; }

#btnLogin { font-weight: bold }

#emailAddress { width: 100%; }

.requiredText {
	color: #d3080c;
	font-weight:bold;
}

.wb-tabs [role=tablist]>li.active a { border-color: #20A349; }

#registerContinue,
#emailAddress,
.userrole {
	font-size: inherit;
    line-height: inherit;
}

.userrole { font-size: inherit; }

.userrole input[type=radio] { margin: 12px 0 0; }

.ow-anywhere { overflow-wrap: anywhere; }

.ow-break-word { overflow-wrap: break-word; }

.word-break { word-break: break-all; }

.hyphens { hyphens: auto; }

.progress { margin-bottom: 0; }

#fileUploadIcon { font-size: 50px; }

#progressBar {
	padding-top: 1rem;
    padding-bottom: 1rem;
}

#progressBar p {
	margin-bottom: 0;
    padding-top: 0.5rem;
}

#progressStatus { padding-top: 1rem; }


.landingPage #details-panel1,
.landingPage #details-panel2 {
    max-height: inherit;
    padding: 6px 15px;
}

.submittedApplicationPage #details-panel3,
.submittedApplicationPage #details-panel4 {
    max-height: inherit;
    padding: 6px 15px;
}

.inputError { border: 0.1em solid #a94442; }

.emailInputArea { padding: 0 15px; }

#errorInput,
#errorInvalid,
#errorMessage {
    padding: 0.5em;
    font-size: 18px;
}

#errorInput  .text-danger,
#errorInvalid  .text-danger,
#errorMessage .text-danger {
   color: #a94442;
   margin: 0;
   line-height: 1.5em;
}

.filter { filter: opacity(75%); }

.filterDropShadow { filter: drop-shadow(16px 16px 20px blue); }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: inherit;
    color: inherit;
}


.modal-footer #overrideGlobalMeta h3,
.modal-footer #overrideGlobalMeta p,
.modal-footer #overrideGlobalMeta button {
	text-align: left;
}

#textSearchResults h3 { margin-top: 0; }

#ispRowTemplate .isp {
	vertical-align: top; 
	min-height: 200px;
}

#textSearch #address { padding: 10px 14px; }

/*#mapContainer .btn.clearProject,
#mapContainer .btn#refocusMapOnProject {
	padding: 0 5px;
}*/

.checkbox #viewCoverageByProject { margin-left: -28px; }

#addressContainer label { font-size: inherit!important; }

#shareBtn .list-inline { margin-left: -10px!important; }

.tooltip-inner,
.tooltip-arrow {
	z-index: 3999;
}

.badge-bkg-white {
	background-color: #ffffff;
	color: #091c2d;
}

.badge-bkg-red {
	background-color: red;
    border: 1px solid #ffffff;
    color: #ffffff;
}

#meta input:focus,
#meta select:focus {
  outline: 2px solid #335075;
  box-shadow: 1px 1px 8px 1px #335075;
}

#officerComment {
	border: 0.1rem solid #000000;
	background-color: #ffffff;
	padding: 1rem;
}

#applicantResponse,
.applicantResponse {
	padding: 2rem;
	border-radius: 5px;
	background-color: #f9f9f9;
	border: 0.1rem solid #c7c1c1;
}

.officerResponse {
	padding: 2rem;
	border-radius: 5px;
	background-color: #ffffff;
	border: 0.1rem solid #000000;
}

.messageReply, 
.messageRequest {
	border: 0,1rem solid #000000;
	border-radius: 5px;
	padding: 1rem;
	background-color: #ffffff;
	border: 0.1rem solid #c7c1c1;
}

#addResponseSection textarea.form-control,
#createRequests .form-group textarea {
	width: 100%;
}

#addResponseSection h3 { margin-top: 10px; }

.submittedApplicationPage  #details-panel1,
.submittedApplicationPage #details-panel2 {
	max-height: inherit;
}

.submittedApplicationPage .btn-toolbar { margin-left: -10px; }

.downloadSelected .selectedNumberFiles {
	display: inline-block;
	padding: 0.3rem 1rem 0.3rem 1rem;
}

.downloadSelected .selectedNumberFiles { margin: 0.4rem; }

.downloadRequestedSelected .selectedNumberFiles {
	display: inline-block;
	padding: 0 1rem 0 1rem;
}

.downloadRequestedSelected .selectedNumberFiles { margin: 0.4rem; }
.btnFilesSelected { background-color: #ffffff; }

#applicationDocuments,
#applicationRequests
{
	padding: 15px;
	border: 0.1rem solid #ddd;
}

#buttonTabs.btn-toolbar .buttonActive {
	background: #ffffff;
    border-top: 5px solid green;
    padding: 1.5rem;
    border-style: solid;
}

#buttonTabs.btn-toolbar .buttonInactive {
	background: #ebf2fc;
	border-top: 5px solid #ebf2fc;
	padding: 1.5rem;
	border-style: solid;
}

#buttonTabs.btn-toolbar>.btn-group { margin-left: 0; }

#buttonTabs { margin-bottom: 0; }

#btnDownloadRequests .btn-group,
#btnDownloadReplyRequests .btn-group,
#btnDownloaSentRequests .btn-group {
	margin-left: 0;
}

.notificationAlert { color: red; }
.responseInformation { clear: both; }

#btnRespond.btn-toolbar {
	margin-top: -10px;
	margin-left: -10px;
}

#btnRespond.btn-toolbar .deleteBtn { margin-left: 25px; }

.editMode {
	background-color: #fbfff1;
	border: 0.1rem solid #e3f3b6;
	padding: 1rem;
}


.filterSelected {
	background-color: #ffffff;
	color: #000000;
}

#documentAttachedSuccess,
.documentAttachedResponseSuccess
.responseSuccess {
	transition: all 0.5s ease-in;
}

.successShow  {
  animation-name: showBlock;
  animation-duration: 4s;
}

.successHide  {
  animation-name: hideBlock;
  animation-duration: 4s;
}

@keyframes showBlock {
    from { display: block; opacity: 0; }
    to { opacity: 1; }
}

@keyframes hideBlock {
   from { opacity: 1; }
   to { opacity: 0; display: none; }
}

.replySection {
	height: auto;
    background-color: #f9f9f9;
    border-top: 0.1rem solid #c7c1c1;
    border-bottom: 0.1rem solid #c7c1c1;
    padding: 1.5rem;
}


/* Media queries styling */

@media screen and (min-width: 768px) {
	div.mapStyle {
		width: 100%;
		min-height: 40vw;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}
	
	.downloadSelected .selectedNumberFiles {
		display: inline-block;
		padding: 0;
	}
	
	.downloadSelected .selectedNumberFiles {
		margin: 0;
	}

	.downloadRequestedSelected .selectedNumberFiles {
		display: inline-block;
		padding: 0;
	}
	
	.downloadRequestedSelected .selectedNumberFiles {
		margin: 0;
	}

}

@media screen and (max-width: 767px) {
	
	#btnRespond { float: none; }
	
	div.mapStyle {
		width: 100%;
		min-height: 70vw;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}
	
	.downloadSelected .selectedNumberFiles {
		display: inline-block;
		padding: 0;
	}
	
	.downloadSelected .selectedNumberFiles {
		margin: 0;
	}
	
	.downloadRequestedSelected .selectedNumberFiles {
		display: inline-block;
		padding: 0;
	}
	
	.downloadRequestedSelected .selectedNumberFiles { margin: 0; }
	#deletePopup.wb-popup-mid { height: 250px; }
	#requestStepOnePopup.wb-popup-mid { height: 350px; }
	#confirmDeleteResponse { height: 250px; }
	#layers { height: auto; }
	
	
}

@media screen and (max-width: 656px) {
	
	#btnRespond { float: none; }
		
	div.mapStyle {
		width: 100%;
		min-height: 40vw;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}
	
	.downloadSelected .selectedNumberFiles {
		display: inline-block;
		padding: 0;
	}
	
	.downloadSelected .selectedNumberFiles { margin: 0; }
	
	.downloadRequestedSelected .selectedNumberFiles {
		display: inline-block;
		padding: 0;
	}
	
	.downloadRequestedSelected .selectedNumberFiles { margin: 0; }

}


@media ( max-width : 991px) {
	#layers {
		height: auto;
	}
	.wb-popup-mid {
		/*max-height: 420px;*/
		width: 520px;
		border-radius: 6px;
		bottom: 0;
		left: 0;
		margin: auto;
		right: 0;
		top: 0;
	}
	
	.wb-tabs>.tabpanels>details>summary, .wb-tabs>details>summary  {
		margin: 0;
	}
	
	#undoSection,
	#enableAreaInfo {
		margin-top: 10px;
	}
	
}

.layerActionHidden {
	visibility: hidden;
}

.layerActionShown {
	visibility: visible;
}

.loadTotalsHeader{
	    margin-top: 20px;
 	    margin-bottom: 30px;
}

 .loadTotals {
        overflow: hidden;
        padding-top:10px;
 }
    
  .totalFeatures{
     font-weight: bold;
     font-size: 1.2em;
     margin-top: 6px;
  }   
    

 .totallabel {
        float: left;
        font-weight: bold;
    }

 .totalValue {
        padding-left: 15px;
    }
